﻿/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #fffff;
	line-height: 1.166;
	margin-top: 0px;
	margin-right: 1000px;
	margin-left: 75px;
	margin-bottom: 0px;
	padding: 0px;
	width: 90%;
	text-align: left;
}
p {
	font-size: 100%;
	width: auto;
	text-align: left;
	padding:5px;
}
a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
	font-size: 100%;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

hx {
	font-family: Arial,sans-serif;
	font-size: 114%;
	color: #006699;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
	
}
h2{
	font-family: Arial,sans-serif;
	font-size: 112%;
	color: #006699;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 5px;
}

h4{
	font-family: Arial,sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

li {
	list-style-position: outside;
	font-size: 12pt;

 
}
.inside {
  list-style-position: inside; 
}
.outside {
	list-style-position:outside;
}
ul{
	list-style-type: none;
}

ul ul{
 list-style-type: none;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}
td {
	width:35%;	
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}
#main {
	width: 52%;
	height: 100%;
	text-align: center;
	margin-top: 0px;
	float: left;
}
#navBar{
	float: left;
	width: 15%;
	margin: 0px;
	padding: 10px;
	background-color: #eeeeee;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-size: 100%;
	font-weight: 400;
	height: 100%;
	max-height: 100%;
}

#headlines{
	float: right;
	width: 20%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
	font-size: 120%;
}

#content{
	float: left;
	width: 58%;
	color: #000;
	text-align: left;
	margin-top: 20px;
	margin-left: 20px;
}
#faq .content {
float: left;
	width: 65%;
	color: #000;
	text-align: center;
	margin-top: 5px;
	margin-left: 20px;
}}
#homePageroute {
	float:left;
}
#roundBorders {
	background-color: #ccccc;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	border: 1px solid #eeeeee;
	padding: 10px;
	width: 50%;
}
#picture{
	float:left;
	padding: 5px;
	margin: 5px;
	background-color: #fff;
	border: 5px solid #000;		
		}	

#title {
	padding: 0px;
	background-color: #CCFFCC;
	font-weight:bold;
	margin-right: 0px;
	height: 20px;
	border: solid 0px;
	width: 100%;
	text-align:center;
	align:center;
	}
#titlehead {
	padding: 0px;
	background-color: #A020F0;
	font-weight:bold;
	margin-right: 0px;
	height: 20px;
	border: solid 0px;
	width: 100%;
	text-align:center;
	align:center;
	}
	
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 0px;
	font-size: 100%;
	width: 50%;
}
.feature aboutus {
	width: 75%;
}
.feature h5 {
	font-size:100%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #808080;
	padding: 10px 10px 10px 10px;
	width: 1024px;
	height: 45px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}

#menu {
	
	position: relative;
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;	
}
/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
	height: 900px;

}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px ridge #cccccc;
	font-size: 90%;

}

#sectionLinks h3{
	padding: 10px 10px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 10px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}
#faq {
	text-align: left;
	width: 75%;
	float: left;
}
.content {
	width: 45%;
	margin-right: 10px;
}
route_Image {
	float: right;
}
.feature {
	width: auto;
}
#aboutus {
	width: 55%;
	padding-left: 20px;
	margin-left: 10px;
	margin-right: 10px;
	clear: none;
	float: left;
	color: #000000;
	vertical-align: top;
	height: 250px;
#aboutus #usimage {
	float: left;
	padding-left: 0px;
	margin-right: 10px;
}
#content sponsors {
	width: 60%;
.headerline {
}
.c1 {
	height: 15px;
}
#headlines .story .feature {
}
#headlines .story .feature #donate {
}
#body #left {
}
#body #left {loc}
#body #headlines .feature {
}
#headlines .feature #homeRoute {
}
#headlines .feature #homeRoute {
	border-bottom-width: 250px;
	border-bottom-style: solid;
}
#announcement p img {
}
#route {
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
}
#announcement p ##route {
}
